Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - w -

- Wait() : SVSemaphore
- weight() : tesseract::TrainingSample
- WERD() : WERD
- WERD_CHOICE() : WERD_CHOICE
- WERD_RES() : WERD_RES
- white_high() : IMAGE
- Width() : tesseract::ConComp
- width() : TBOX
- Width() : tesseract::Bmp8
- width_priority() : tesseract::Wordrec
- WidthCB() : tesseract::TabFind
- winding_number() : C_OUTLINE , POLY_BLOCK
- windowActivated() : com.google.scrollview.events.SVEventHandler
- windowClosed() : com.google.scrollview.events.SVEventHandler
- windowClosing() : com.google.scrollview.events.SVEventHandler
- windowDeactivated() : com.google.scrollview.events.SVEventHandler
- windowDeiconified() : com.google.scrollview.events.SVEventHandler
- windowIconified() : com.google.scrollview.events.SVEventHandler
- windowOpened() : com.google.scrollview.events.SVEventHandler
- WithinSameMargins() : tesseract::ColPartition
- WithinTestRegion() : tesseract::AlignedBlob
- WithoutFootnoteSpan() : WERD_RES
- word() : PAGE_RES_IT
- word_adaptable() : tesseract::Tesseract
- word_associator() : tesseract::Wordrec
- word_blank_and_set_display() : tesseract::Tesseract
- word_bln_display() : tesseract::Tesseract
- word_blob_quality() : tesseract::Tesseract
- word_char_quality() : tesseract::Tesseract
- word_contains_non_1_digit() : tesseract::Tesseract
- word_deletable() : tesseract::Tesseract
- word_display() : tesseract::Tesseract
- word_dumper() : tesseract::Tesseract
- word_in_dawg() : tesseract::Dawg
- word_list() : ROW
- word_outline_errs() : tesseract::Tesseract
- word_set_display() : tesseract::Tesseract
- WordAltList() : tesseract::WordAltList
- WordCost() : tesseract::CubeObject
- WordDirection() : tesseract::LTRResultIterator
- WordFontAttributes() : tesseract::LTRResultIterator
- WordIsFromDictionary() : tesseract::LTRResultIterator
- WordIsNumeric() : tesseract::LTRResultIterator
- WordLattice() : tesseract::LTRResultIterator
- WordList() : tesseract::LangModel , tesseract::CubeRecoContext
- WordListLangModel() : tesseract::WordListLangModel
- WordOutputter() : WordOutputter
- Wordrec() : tesseract::Wordrec
- WordRecognitionLanguage() : tesseract::LTRResultIterator
- WordSizeModel() : tesseract::WordSizeModel
- WordTruthUTF8Text() : tesseract::LTRResultIterator
- WordUnigramCost() : tesseract::BeamSearch
- WordUnigrams() : tesseract::WordUnigrams
- WordUnigramsObj() : tesseract::CubeRecoContext
- WordUnigramWgt() : tesseract::TuningParams
- WordVariants() : tesseract::WordListLangModel
- WorkingPartSet() : tesseract::WorkingPartSet
- worst_noise_blob() : tesseract::Tesseract
- write() : UnicityTable< T > , GenericVector< T >
- write_results() : tesseract::Tesseract
- write_squished_dawg() : tesseract::SquishedDawg
- WriteAdaptedTemplates() : tesseract::Classify
- WriteFixedLengthDawgs() : tesseract::Dict
- WriteInttempAndPFFMTable() : tesseract::MasterTrainer
- WriteIntTemplates() : tesseract::Classify
- WriteMetadata() : tesseract::TessdataManager
- WriteToPix() : tesseract::TableFinder